* Figure 5.3
clear all
set more off

use Figure5.3.dta, clear

*Final version
graph bar permissive authoritative authoritarian, over(order, relabel (1 "Nonreligious" 2 "Catholic" 3 "Protestant")) bar(1, color(black)) bar(2, color(gs12)) bar(3, color(gray)) ///
ytitle("Probability to adopt each parenting style (%)") ylabel(0 (10) 60) legend(label (1 "Permissive")) legend(label (2 "Authoritative")) legend(label (3 "Authoritarian")) legen(rows(1)) blabel(total) graphregion(color(white))

graph save "Figure5.3_fv.gph", replace
